JUICE-SCM/Ground Segment - Task #4043

Task # 4024 (New): Premiére version calibration python

Create the complete Kernel
01/03/2023 05:36 PM - Theo Stassen

Status: Resolved Start date: 03/03/2023
Priority: Normal Due date: 08/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Kernel with pre centering, corgain (antenna, dfb, bessel ) -> done but the results seems slighly different, bandpass -> done, fft.
normalization

And put all together

After that we can do the convol.

(equivalent of mms_scm_deconvo_vecc)

Subtasks:

Task # 4050: Create the kernel_creation function Resolved
Task # 4051: Unit test kernel_creation Resolved
History

#1 - 01/03/2023 05:37 PM - Theo Stassen

- Due date set to 08/03/2023

- Status changed from New to In Progress

- Assignee set to Theo Stassen

- Start date changed from 01/03/2023 to 15/02/2023
- % Done changed from 0 to 60

#2 - 02/03/2023 10:34 AM - Theo Stassen

antenna works well now, only need to put corgain in one function

#3 - 15/03/2023 12:49 PM - Theo Stassen

- Status changed from In Progress to Resolved

#4 - 15/03/2023 12:49 PM - Theo Stassen
- % Done changed from 60 to 100
